# WOK
TKWOK
WOKMake

# WOKMake_SequenceNodeOfSequenceOfStepOption Class Reference

`#include <WOKMake_SequenceNodeOfSequenceOfStepOption.hxx>`

## Public Member Functions

| WOKMake_SequenceNodeOfSequenceOfStepOption (const WOKMake_StepOption &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
WOKMake_StepOption & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKMake_StepOption | myValue

## Constructor & Destructor Documentation

WOKMake_SequenceNodeOfSequenceOfStepOption::WOKMake_SequenceNodeOfSequenceOfStepOption | ( | const WOKMake_StepOption & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKMake_SequenceNodeOfSequenceOfStepOption::Handle | ( | Standard_Type |  | ) | const

WOKMake_StepOption& WOKMake_SequenceNodeOfSequenceOfStepOption::Value | ( |  | ) | const

## Field Documentation

WOKMake_StepOption WOKMake_SequenceNodeOfSequenceOfStepOption::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKMake_SequenceNodeOfSequenceOfStepOption.hxx